package com.contabilidad.FacadeConta;


import com.contabilidad.EntConta.tipopermisos;

import javax.ejb.Stateless;
import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;

@Stateless
public class tipopermisosFacade extends AbstractFacade<tipopermisos> implements tipopermisosFacadeLocal {

    @PersistenceContext(unitName = "contabilidad")
    private EntityManager em;

    @Override
    protected EntityManager getEntityManager() {
        return em;
    }

    public tipopermisosFacade() {
        super(tipopermisos.class);
    }

}
